Subject: Re: [sieve] Fwd: New Version Notification for draft-bosch-sieve-duplicate-01.txt

From: Alexey Melnikov <[email-masked]>
Date: Tue, 02 Apr 2013 19:12:30 +0100

On 21/03/2013 12:06, Stephan Bosch wrote:
> Hi Ned,
>
> Op 3/15/2013 6:39 PM, Ned Freed wrote:
  [...]
>> (2) I'm wondering if it wouldn't be best to suggest a default timeout.
>>    12 hours? A day?
> It can be useful. Anyone else got suggestions or comments about this?
I have no objection to something like 1 day, but why do we want to make 
it different from "vacation", which uses 7 days, if I am not mistaken. 
(I don't have strong preference in favour of 7 days.)